[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

gcc update borked



libtool-1.5.6-4.FC3.1 requires gcc = 3.4.2

<sigh/>

--
========================================================================
Ian Pilcher                                        i pilcher comcast net
========================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]